custom_layer_config: '{"1":{"enabled":"false","title":null,"init_display":"false"},"2":{"enabled":"false","title":null,"init_display":"false"},"3":{"enabled":"false","title":null,"init_display":"false"},"4":{"enabled":"false","title":null,"init_display":"false"},"5":{"enabled":"false","title":null,"init_display":"false"},"6":{"enabled":"false","title":null,"init_display":"false"},"7":{"enabled":"false","title":null,"init_display":"false"},"8":{"enabled":"false","title":null,"init_display":"false"},"9":{"enabled":"false","title":null,"init_display":"false"},"10":{"enabled":"false","title":null,"init_display":"false"}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/mlul1
east: !!python/object/apply:decimal.Decimal
- '-92.088509'
flow: 1
gauge_id: !!python/long '144024'
level_files:
- depth_grids/71_2/dblbnd.adf
- depth_grids/72_2/dblbnd.adf
- depth_grids/73_2/dblbnd.adf
- depth_grids/74_2/dblbnd.adf
- depth_grids/75_2/dblbnd.adf
- depth_grids/76_2/dblbnd.adf
- depth_grids/77_2/dblbnd.adf
- depth_grids/78_2/dblbnd.adf
- depth_grids/79_2/dblbnd.adf
- depth_grids/80_2/dblbnd.adf
- depth_grids/81_2/dblbnd.adf
- depth_grids/82_2/dblbnd.adf
- depth_grids/83_2/dblbnd.adf
- depth_grids/84_2/dblbnd.adf
- depth_grids/85_2/dblbnd.adf
- depth_grids/86_2/dblbnd.adf
- depth_grids/87_2/dblbnd.adf
lid: mlul1
location: Monroe
major_flow: 98.4
major_stage: 45.0
max_depth: 56.2
minor_flow: 77.5
minor_stage: 40.0
moderate_flow: 90.0
moderate_stage: 43.0
name: Shreveport, LA
near_flow: 59.4
near_stage: 35.5
north: !!python/object/apply:decimal.Decimal
- '32.539459'
river_name: Ouachita River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '32.466184'
stage_offset: 30.8
stages_selected: 71.2,72.2,73.2,74.2,75.2,76.2,77.2,78.2,79.2,80.2,81.2,82.2,83.2,84.2,85.2,86.2,87.2
standard_layer_config: '{"inundation_display_extent":{"init_display":"false","title":null,"enabled":"true"},"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"}}'
state: LA
west: !!python/object/apply:decimal.Decimal
- '-92.172474'
wfo: shv
